﻿
#content .sidebar .box H3 {
    font-size: 16px;
    margin: 0;
    padding: 0px 0 5px 0;
}

/*************************************/
.vertical-line {
    height: 100%;
    width: 2px;
    border-right: 1px solid #EBEBEB;
    float: right;
    margin-right: -12px;
}

.vertical-line-width{
    width:1% !important;
}

.leftpanel-title {
    font-weight: bold;
    color: #313991 !important;
    font-size: 16px;
}

.leftpanel-infoarea {
    line-height: 30px;
    height: 80px;
}

.col-fixed-240 {
    width: 245px;
    position: relative;
    height: 100%;
    z-index: 1;
    float: left;
}

.image-span {
    vertical-align: 2px;
    padding-left: 5px;
}

#content div.newSidebar {
    margin-right: 20px;
    margin-bottom: 100px;
}


a.underlink_az {
    color: #4B4B4B !important;
}

.deals_hr.leftpanel {
    width: 100% !important;
    float: right;
}